Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-5459

Remove deprecated methods in puppet/data_providers.rb

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Duplicate
    • Affects Version/s: None
    • Fix Version/s: PUP 5.0.0
    • Component/s: None
    • Labels:
      None
    • Template:
    • Story Points:
      1
    • Release Notes:
      Not Needed
    • Release Notes Summary:
      internal concern

      Description

      Although probably used by very few, the API for data providers changed and there are deprecated methods that should be removed in puppet/data_providers.rb that were made in PUP-5395.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              henrik.lindberg Henrik Lindberg
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support